@charset "UTF-8";
/* CSS Document */
.split50__split-content {
  flex-basis: 50%;
  max-width: 585px;
  display: flex !important;
  align-content: center;
  padding: 20px 0 20px 1.6%;
  flex-direction: row;
  box-sizing: border-box;
}
.split50__split-content p {
  font-size: 1.3em;
  line-height: 1.8em;
  margin: 0 0 30px 0;
  font-weight: 200;
}
.split50__split-content p:last-child {
  margin-bottom: 0px;
}
.split50__split-content .programSubhead p {
  font-size: 1.25em;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.0em;
  color: #858585;
}
.split50__split-content .title h1 {
  font-weight: 600;
  text-transform: none;
  font-size: 4em;
  font-size: 3vw;
  margin: 10px 0 30px 0;
  line-height: 1em;
  clear: left;
}
.split50 {
  background: rgba(219, 179, 143, 0.4);
  display: flex;
  align-content: center;
}
.flexStart {
  justify-content: flex-start;
}
.flexStart .split50__split-image {
  margin-right: 20px;
}
.flexStart .split50__split-video {
  margin-right: 20px;
}
.flexEnd {
  justify-content: flex-end;
}
.flexEnd .split50__split-image {
  margin-left: 20px;
}
.flexEnd .split50__split-video {
  margin-left: 20px;
}
.vCenter {
  justify-content: center;
}
.hCenter {
  align-items: center;
}
.split50__split-image {
  flex-basis: 50%;
  display: flex;
  position: relative;
}
.split50__split-image img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.split50__split-image a {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-image a:link {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-image a:active {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-image a:visited {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-image a:hover {
  border: 1px solid #ff7300;
  background: #ff7300;
  transform: scale(1.1);
}
.split50__split-video {
  flex-basis: 50%;
  overflow: hidden;
  position: relative;
}
.split50__split-video video {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.split50__split-video img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.split50__split-video a {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-video a:link {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-video a:active {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-video a:visited {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 3%;
  line-height: 100%;
  border-radius: 2px;
  border: 1px solid #fff;
  padding: 15px;
  color: #fff;
  background: rgba(0, 0, 0, 0.2);
  transition: all .3s ease;
  z-index: 53;
}
.split50__split-video a:hover {
  border: 1px solid #ff7300;
  background: #ff7300;
  transform: scale(1.1);
}
.programSubhead {
  font-size: 1.25em;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.0em;
  color: #858585;
}
.programSubhead p {
  font-size: 1.25em;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 1.0em;
  color: #858585;
}
.text + .title > h1 {
  margin: 0px 0px 30px 0;
}
.program_key + .title > h1 {
  margin: 0px 0 30px 0;
  position: relative;
  top: -10px;
}
.split50__split-content-inner {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
}
@media (max-width: 550px) {
  .programSubhead {
    font-size: 1.1em;
    margin-bottom: 5px;
  }
  .programSubhead p {
    font-size: 1.1em;
    margin-bottom: 5px;
  }
  .split50__split-content .programSubhead p {
    font-size: 1.1em;
    margin-bottom: 5px;
  }
  .split50__split-content p {
    font-size: 1.2em;
  }
}
@media (max-width: 979px) {
  .split50 {
    display: table;
  }
  #myvideo {
    width: 100%;
  }
  .split50__split-image {
    flex-basis: unset;
    display: table;
    position: relative;
  }
  .split50__split-image img {
    object-fit: cover;
    height: auto;
    width: 100%;
  }
  .flexStart .split50__split-image {
    margin-right: 0px;
  }
  .flexStart .split50__split-video {
    margin-right: 0px;
  }
  .flexEnd .split50__split-image {
    margin-left: 0px;
  }
  .flexEnd .split50__split-video {
    margin-left: 0px;
  }
  .split50__split-content {
    max-width: none;
    padding: 20px;
  }
  .split50__split-content .title h1 {
    font-size: 2.5em;
    font-size: 7vw;
  }
}
@media (max-width: 1200px) {
  div.split50__split-content {
    box-sizing: border-box;
  }
}
.split50__split-image a {
  vertical-align: middle;
}
